import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import LocAreaRelaList from "./LocAreaRelaList";
import LocAreaRelaEdit from "./LocAreaRelaEdit";

export default {
    list: LocAreaRelaList,
    edit: LocAreaRelaEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.locAreaId}`
    }
};
